div#header-social {
    width: 285px;
    margin-top: 20px;
    font-size: 36px;
    text-align: center;
    float: left;
    clear: both;
}

#default-page-body div#header-social {
    margin-top: 40px !important;
}

div#header-social a {
    margin: 0px 6px;
}

#bom-page-body #content-wrapper {
    clear: both !important;
}

div#bom-page-body div#header-social {
    display: none;
}

/** responsive **/

@media screen and (min-width: 750px) {
    .footer-locations {
        width: 60%;
        float: right;
    }
    .main-footer-address {
        float: left;
        width: 50%;
    }
}

@media screen and (max-width: 750px) {
    div#logo-bar-con #logo {
        background-position: center;
    }
    div#header-social {
        width: 100%;
        margin: 20px 0px;
        font-size: 30px;
        text-align: center;
        float: left;
        clear: both;
    }
    #default-page-body div#header-social {
        margin-top: 100px !important;
    }
}

@media screen and (max-width: 479px) {
    #default-page-body div#header-social {
        margin: 20px 0px !important;
    }
}